# Uses of Class
org.apache.lucene.sandbox.facet.ComparableUtils.ByCountComparable

Packages that use ComparableUtils.ByCountComparable
Package
Description
org.apache.lucene.sandbox.facet
Sandbox faceting - Collectors that compute facets.

## Uses of ComparableUtils.ByCountComparable in org.apache.lucene.sandbox.facet

Methods in org.apache.lucene.sandbox.facet that return types with arguments of type ComparableUtils.ByCountComparable
Modifier and Type
Method
Description
`static ComparableSupplier<ComparableUtils.ByCountComparable>`
ComparableUtils.`byCount(CountFacetRecorder recorder)`
`ComparableSupplier` to sort ordinals by count (descending) with ord as a tie-break (ascending) using provided `CountFacetRecorder`.
Methods in org.apache.lucene.sandbox.facet with parameters of type ComparableUtils.ByCountComparable
Modifier and Type
Method
Description
`int`
ComparableUtils.ByCountComparable.`compareTo(ComparableUtils.ByCountComparable o)`